
/* Custom styles for Confluence (included for all themes by default) */

a.action-link-button, button.action-link-button {
display: block;
line-height: 36px;
padding: 0 20px;
font-size: 14px;
font-weight: bold;
color: white !important;
text-decoration: none !important;
text-align: center;
background-color: #2D8DF2;
background: -moz-linear-gradient(100% 100% 90deg, #2D8DF2, #82C8FD);
background-clip: padding-box;
-moz-background-clip: padding;
-webkit-background-clip: padding-box;
border: 5px solid whiteSmoke;
border-radius: 12px;
-moz-border-radius: 12px;
-webkit-border-radius: 12px;
outline: none;
cursor: pointer;
width: 200px;
}
a.action-link-button:active, a.action-link-button:hover, button.action-link-button:hover{
color:#FFF !important;
background-color:#1448D5 !important;
background: -moz-linear-gradient(100% 100% 90deg, #1448D5, #0821A4);
background: -webkit-gradient(linear, 0% 0%, 0% 100%,from(#0821A4),to(#1448D5));
background-clip:padding-box;
-moz-background-clip:padding;
-webkit-background-clip:padding-box;
outline:none;
width: 200px;
}
#children-section{
visibility:hidden !important;
height:0px !important;
}

/* End custom styles for Confluence */





